import React from 'react';
export default function CrosswordFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M354.33-73.02v-237.96h250.1v237.96zM73.78-354.57v-249.86h236.96v249.86zm280.55 0v-249.86h250.1v249.86zm293.69 0v-249.86h238.2v249.86zm0-293.45v-238.2h238.2v238.2z" })));
}
